### Method

# Phosh MonitorManager enable_fallback

#### Declaration [src]

    gboolean
    phosh_monitor_manager_enable_fallback (
      PhoshMonitorManager* self
    )

#### Description [src]

When all heads are disabled look for a fallback to enable. This can be useful when e.g. only external display is enabled and that gets unplugged.

#### Return value

Type: `gboolean`

`TRUE` if a new head was enabled, `FALSE` otherwise.